# Interface RenditionInfo

interface RenditionInfo {
bandwidth: number;
codecs: string;
id: string;
resolution: {
height: number;
width: number;
};
}

#####
Index

### Properties

bandwidth
codecs
id
resolution

## Properties

### bandwidth

bandwidth: number

### codecs

codecs: string

### id

id: string

### resolution

resolution: {
height: number;
width: number;
}

#### Type declaration

- ##### height: number

- ##### width: number